/* FILE lib/modulekit/form/modules/calendar/calendar.css */
div.calendar {
  border: 1px solid black;
  background: #ffffff;
  position: absolute;
  z-index: 10;
}
div.calendar span.year_month {
  width: 12em;
  display: inline-block;
  text-align: center;
}
div.calendar table {
  width: 100%;
}
div.calendar td{
  width: 14.2857%;
  text-align: center;
  cursor: pointer;
}
div.calendar td.wrong_month {
  color: #707070;
}
div.calendar td.chosen_date {
  color: #ffffff;
  background: #000000;
}
div.calendar div.time div {
  display: inline-block;
}
div.calendar div.time div input {
  width: 3em;
  display: block;
  text-align: center;
}
/* FILE lib/modulekit/form/inc/form.css */
.form td.field_desc,
.form td.field_value,
.form td.field_value span,
.form td.field_value span *
{
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.form {
  width: 100%;
  border-collapse: collapse;
  border: none;
}
.form td.field_desc {
  width: 256px;
  vertical-align: top;
  padding-bottom: 2px;
  padding-right: 0.5em;
}
.form td.field_desc .form_desc,
.form .description {
  font-size: 0.75em;
  font-style: italic;
}
.form td.field_value {
  width: auto;
  padding: 0px;
}
.form td.field_value input[type=text],
.form td.field_value input[type=password],
.form td.field_value textarea,
.form td.field_value select {
  width: 100%;
}
.form label:hover {
  text-decoration: underline;
}
.form .form_element_checkbox div {
}
.form .form_element_select_other > div > .form_element_radio > span,
.form .form_element_select_other > div > .form_element_checkbox > span,
.form .field_value > .form_element_radio > span,
.form .field_value > .form_element_checkbox > span {
  display: block;
}
.form .form_element_select_other > div > .form_element_radio > span > .description,
.form .form_element_select_other > div > .form_element_checkbox > span > .description,
.form .field_value > .form_element_radio > span > .description,
.form .field_value > .form_element_checkbox > span > .description {
  margin-left: 26px;
  display: block;
}
.form .form_element_radio input.radio,
.form .form_element_checkbox input.checkbox {
  width: 25px;
  padding: 0px;
  margin: 0px;
  position: relative;
  *overflow: hidden;
}
.form .form_element_radio span .description,
.form .form_element_checkbox span .description {
  padding-left: 0px;
  text-indent: 0px;
}
.form_autocomp_box {
  border: 1px solid black;
  display: block;
  background: white;
  overflow: auto;
  overflow-y: scroll;
  max-height: 150px;
  min-width: 100px;
  width: 100px;
}
.form_autocomp_entry {
  background: white;
  margin-bottom: 2px;
}
.form_autocomp_selected {
  background: yellow;
  margin-bottom: 2px;
}

.form_orig {
}
.form_modified {
  background: #ffff7f;
}
.form_error {
  color: #ffffff;
  background: #ff0000;
}
/* FILE lib/modulekit/form/inc/form_element.css */
tr.has_errors td.field_value {
}
div.field_errors ul {
  margin-top: 0px;
  margin-bottom: 1em;
}
div.field_errors ul li {
  color: red;
}
td.field_desc.required .form_name::before {
  content: "* ";
}
/* FILE lib/modulekit/form/inc/form_element_text.css */
.form_datalist_container {
  display: none;
}
/* FILE lib/modulekit/form/inc/form_element_array.css */
.form_element_array_part {
}
.form_element_array_part_element {
  display: inline-block;
  vertical-align: top;
  width: 80%; /* fallback for browsers without support for calc() */
}
.form_element_array_part_element.form_element_array_order_removeable {
  width: calc(100% - 105px);
}
.form_element_array_part_element.form_element_array_no_order_removeable {
  width: calc(100% - 35px);
}
.form_element_array_part_element.form_element_array_order_not_removeable {
  width: calc(100% - 75px);
}
.form_element_array_part_element.form_element_array_no_order_not_removeable {
  width: 100%;
}
.form_element_array_part_element_actions {
  display: inline-block;
  vertical-align: top;
}
.form_element_array_part_element_actions input {
  margin-left: 5px;
  width: 30px;
}
.form_element_array_part_actions {
}

.form_element_array .reached_max {
  display: none;
}
/* FILE lib/modulekit/form/inc/form_element_form_chooser.css */
.form_element_form_chooser_table {
  width: 100%;
}
.form_element_form_chooser_part {
}
.form_element_form_chooser_part_element {
  vertical-align: top;
  width: 100%;
}
.form_element_form_chooser_part_element_actions {
  padding: 0;
}
.form_element_form_chooser_order_removeable .form_element_form_chooser_part_element_actions {
  width: 105px;
}
.form_element_form_chooser_no_order_removeable .form_element_form_chooser_part_element_actions {
  width: 35px;
}
.form_element_form_chooser_order_not_removeable .form_element_form_chooser_part_element_actions {
  width: 75px;
}
.form_element_form_chooser_no_order_not_removeable .form_element_form_chooser_part_element_actions {
  width: 0px;
}
.form_element_form_chooser_part_element_actions input {
  margin-left: 5px;
  width: 30px;
}
.form_element_form_chooser_part_actions {
}
.form .form_element_form_chooser select.form_element_form_chooser_action_add {
  width: auto;
}
.form .form_element_form_chooser .form_element_form_chooser_actions.reached_max {
  display: none;
}

/* adapt to screen sizes */
/*   <640px   */
.form_element_form_chooser_table.medium > tbody > tr> td.field_desc {
  width: 128px;
}

/*   <400px   */
.form_element_form_chooser_table.small,
.form_element_form_chooser_table.small > thead,
.form_element_form_chooser_table.small > tbody,
.form_element_form_chooser_table.small > tbody > tr,
.form_element_form_chooser_table.small > tbody > tr > th,
.form_element_form_chooser_table.small > tbody > tr > td
{
  display: block;
  position: relative;
}
.form_element_form_chooser_table.small > tbody > tr > td.field_desc {
  width: 100%;
}
.form_element_form_chooser_table.small > tbody > tr > td.form_element_form_chooser_part_element_actions {
  position: absolute;
  right: 0;
  top: 0;
}
.form_element_form_chooser_table.small > tbody > tr.form_element_form_chooser_order_removeable > td.field_desc {
  padding-right: 105px;
}
.form_element_form_chooser_table.small > tbody > tr.form_element_form_chooser_no_order_removeable > td.field_desc {
  padding-right: 35px;
}
.form_element_form_chooser_table.small > tbody > tr.form_element_form_chooser_order_not_removeable > td.field_desc {
  padding-right: 75px;
}
.form_element_form_chooser_table.small > tbody > tr.form_element_form_chooser_no_order_not_removeable > td.field_desc {
  padding-right: 0px;
}
.form_element_form_chooser_table.small > tbody > tr > td.field_value {
  padding-left: 1em;
}
.form_element_form_chooser_table.small > tbody > tr {
  padding-bottom: 0.5em;
}
span.form_element_form_chooser {
  display: block;
  border: 1px solid black;
}
/* FILE lib/modulekit/form/inc/form_element_form.css */
.form_element_array_part_element.form_element_form {
  border: 1px solid #303030;
  margin-bottom: 0.25em;
  padding: 0.25em;

  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.form_element_form {
  width: 100%;
}

/* adapt to screen sizes */
/*   <640px   */
.form_element_form.medium td.field_desc {
  width: 128px;
}

/*   <400px   */
.form_element_form.small,
.form_element_form.small > thead,
.form_element_form.small > tbody,
.form_element_form.small > tbody > tr,
.form_element_form.small > tbody > tr > th,
.form_element_form.small > tbody > tr > td
{
  display: block;
}
.form_element_form.small > tbody > tr > td.field_desc {
  width: 100%;
}
.form_element_form.small > tbody > tr > td.field_value {
  padding-left: 1em;
}
.form_element_form.small > tbody > tr {
  padding-bottom: 0.5em;
}
/* FILE lib/modulekit/form/inc/form_element_keywords.css */
.form_element_keywords input.connected {
  display: none;
}
.form_element_keywords div.keywords {
  display: inline;
}
.form_element_keywords div.actions {
  display: inline;
}
.form_element_keywords span.keyword {
  border: 1px solid #000000;
  padding: 0.125em;
  white-space: nowrap;
  line-height: 2em;
}
.form_element_keywords span.keyword input[type=button] {
  border: 1px solid #707070;
  margin-left: 0.125em;
}
.form_element_keywords div.keywords input {
  border: none;
}
.form_element_keywords div.edit_actions {
  display: none;
}

/* edit mode */
.form_element_keywords.edit input.connected {
  display: inline;
}
.form_element_keywords.edit div.actions {
  display: none;
}
.form_element_keywords.edit div.keywords {
  display: none;
}
.form_element_keywords.edit div.edit_actions {
  display: inline;
}
/* FILE lib/modulekit/form/inc/form_element_textarea.css */
.form td.field_value .form_element_textarea textarea {
  resize: none;
  min-height: 6em;
  overflow-y: hidden;
  width: 100%;
}
/* FILE lib/modulekit/form/inc/form_element_select.css */
.form_element_select .description ul {
  margin: 0px;
}
/* FILE lib/modulekit/form/inc/form_element_autocomplete.css */
.form_element_autocomplete .description ul {
  margin: 0px;
}
.form_element_autocomplete {
  position: relative;
}
.form_element_autocomplete .select_box {
  position: absolute;
  border: 1px solid black;
  background: #E0E0E0;
  margin-top: -2px;
  max-height: 8em;
  width: 100%;
  min-width: 200px; /* needed for IE */
  overflow: auto;
  z-index: 10000;
  cursor: default;
}
.form_element_autocomplete .select_box .selected {
  background: #C0C0C0;
}
/* FILE lib/modulekit/form/inc/form_element_file.css */
.form_element_file_preview {
  max-width: 64px;
  max-height: 32px;
  float: left;
  margin-right: 2px;
}
.form_element_file .value {
  display: inline-block;
}
.form_element_file label input[type="file"] {
  position: fixed;
  top: -1000px;
}
.form_element_file label {
  display: inline-block;
}
table.form .form_element_file label:hover {
  text-decoration: none;
}
/* FILE lib/modulekit/form/inc/theme.css */
/* buttons */
input[type=submit],
input[type=button],
button,
.form_element_file label,
.form_element_form_chooser select.form_element_form_chooser_action_add {
  border: 2px outset #000000;
  border-radius: 3px;
  background: #d0d0d0;
  font-family: sans-serif;
  font-size: 10pt;
  color: #303030;
  padding: 1px 6px;
  box-sizing: border-box;
}

input[type=submit]:active,
input[type=button]:active,
button:active,
button.active,
.form_element_file label:active,
.form_element_form_chooser select.form_element_form_chooser_action_add:active {
  border: 2px inset #000000;
  border-radius: 3px;
  background: #a0a0a0;
  font-family: sans-serif;
  font-size: 10pt;
  color: #303030;
  padding: 1px 6px;
  box-sizing: border-box;
}

/* general form elements */
input[type=text],
input[type=password],
div.form_element_label,
span.form_element_file span.value,
textarea,
select {
  background: #e0e0e0;
  border: 1px inset #000000;
  border-radius: 3px;
  padding: 2px;
  margin-top: 2px;
  margin-bottom: 2px;
}
input.form_modified[readonly],
textarea.form_modified[readonly],
select.form_modified[disabled],
input[readonly],
textarea[readonly],
select[disabled] {
  background: white;
}
select[disabled] {
  color: #000000;
}
input[type=submit][disabled] {
  background: white;
}
div.preview {
  border: 1px inset #000000;
  border-radius: 3px;
  padding: 2px;
}
div.form_element_label {
  background: #ffffff;
}

span.form_element_file span.value {
  margin-right: 5px;
}

.form_modified {
  background: none;
}
input.form_modified,
textarea.form_modified,
select.form_modified,
span.form_element_file span.form_modified span.value
{
  background: #c0c0c0;
}

/* checkboxes */
.form_element_boolean input[type=checkbox],
.form_element_checkbox input[type=checkbox] {
  display: none;
}
.form_element_boolean label:before,
.form_element_checkbox label:before {
  content: "\00A0";
  display: inline-block;
  margin-right: 0.5em;
  text-indent: 0.15em;
  width: 1em;
  height: 1em;
  background: #e0e0e0;
  border: 1px inset #000000;
  border-radius: 3px;
}
.form_element_boolean input:checked + label:before,
.form_element_checkbox input:checked + label:before {
  content: "\2713";
  color: #000000;
  text-align: center;
}
.form_element_boolean span.form_modified label:before,
.form_element_checkbox span.form_modified label:before {
  background: #c0c0c0;
}

/* radio */
.form_element_radio input[type=radio] {
  display: none;
}
.form_element_radio label:before {
  content: "\00A0";
  display: inline-block;
  margin-right: 0.5em;
  text-indent: 0.15em;
  width: 1em;
  height: 1em;
  background: #e0e0e0;
  border: 1px inset #000000;
  border-radius: 0.5em;
}
.form_element_radio input:checked + label:before {
  content: "\2022";
  color: #000000;
  text-align: center;
}
.form_element_radio span.form_modified label:before {
  background: #c0c0c0;
}

/* embedded form */
span.form_element_form_chooser {
  border: 1px inset black;
  border-radius: 3px;
}
.form_element_form.form_element_array_part_element {
  border: 1px inset black;
  border-radius: 3px;
}
.form_element_form .form {
  border: none;
}
/* FILE lib/modulekit/base//messages/style.css */
.messages ul {
  border: 2px solid #000000;
  background: #a0a0a0;
  padding-top: 3px;
  padding-bottom: 3px;
  margin-top: 3px;
  margin-bottom: 0px;
}
.messages ul.notice {
  border: 2px solid #08a400;
  background: #78c175;
}
.messages ul.error {
  border: 2px solid #ff0000;
  background: #ff6767;
}
.messages ul.debug {
  border: 2px solid #de00ff;
  background: #ef82ff;
}
.messages ul.debug li div.messages_expandable {
  margin-bottom: 0.5em;
  max-height: 5em;
  overflow: auto;
}
.messages ul.debug li div pre {
  border: none;
}
/* FILE lib/modulekit/table/inc/style.css */
table.table {
  border-collapse: collapse;
  border: 1px solid grey;
}
th.table,
table.table th {
  border: 1px solid grey;
  padding: 2px;
  color: #FFFFFF;
  background-color: #2AA3D8;
}
td.table,
table.table td {
  border: 1px solid grey;
  padding: 2px;
}
tr.table_col_group,
th.table_col_group,
td.table_col_group {
  background: #a0a0a0;
}
tr.odd,
th.odd,
td.odd {
  background: #e0e0e0;
}
tr.even,
th.even,
td.even {
  background: #ffffff;
}
table.table a.table_link {
  display: block;
  width: 100%;
  height: 100%;
}
table.table th a.table_link {
  color: #ffffff;
}
/* FILE style.css */
.replacement_pattern_info {
  max-height: 150px;
  overflow-y: auto;
}
span#data_publ_type {
  display: block;
  column-count: 2;
  -webkit-column-count: 2;
  -moz-column-count: 2;
}
pre.bibtex {
  font-size: 10px;
}
pre.json {
  font-size: 10px;
  overflow: auto;
  max-height: 400px;
}
pre.twig {
  font-size: 10px;
  margin: 0px;
}
table.table {
  border: 1px solid black;
  width: 100%;
}
table.table td,
table.table th
{
  border: 1px solid black;
  padding: 3px;
}
tr.table_col_group td {
  font-weight: bold;
  font-size: 12pt;
}
ul.year_list {
  margin: 0px 0px;
  padding: 0px 0px;
}
ul.year_list li {
  display: inline-block;
  width: 100px;
  list-style-type: none;
  padding: 3px 0px;
}

div.publication_project {
  position: relative;
}
div.publication_project div.logo {
  float: left;
}
div.publication_project div.box {
  position: relative;
  top: 0px;
  left: 0px;
  border: 1px solid black;
  margin-left: 145px;
  margin-bottom: 25px;
}
div.publication_project div.header {
  background: #c0c0c0;
  color: black;
  padding: 2px;
}
div.publication_project div.header .duration {
  float: right;
}
div.publication_project div.header .title {
  font-size: 11pt;
  font-weight: bold;
}
div.publication_project div.header .title a {
  text-decoration: none;
  color: #000000;
}
div.publication_project div.header .title a:hover {
  text-decoration: underline;
}
div.publication_project div.abstract,
div.publication_project div.funding_organisations,
div.publication_project div.contact
{
  border-top: 1px solid black;
  padding: 2px;
}
div.publication_project div.contact
{
}
div.publication_project:after {
  content: "";
  display: table;
  clear: both;
}

span.publication_files_small img {
  vertical-align: middle;
}
img.inline-image {
  height: 0.9em;
  margin-left: 0.25em;
  vertical-align: baseline;
}

/* Download section */
div.downloads div.file {
  margin-bottom: 5px;
}
div.downloads div.file:after {
  content: "";
  display: table;
  clear: both;
}
div.downloads div.list_media div.file a.file_preview_thumb {
  width: 175px;
  float: left;
  margin-right: 1em;
  text-align: center;
}
div.downloads div.more_media div.file {
  display: inline-block;
  width: 180px;
  text-align: center;
}
div.downloads div.list_files div.file a.file_preview_thumb {
  width: 64px;
  float: left;
  margin-right: 1em;
  text-align: center;
}
div.downloads div.more_files div.file {
  display: inline-block;
  width: 180px;
  text-align: center;
}
div.viewer-toolbar ul {
  list-style-image: none;
}

div.print_list {
}
div.print_list div.entry {
  margin: 0.5em 0px;
}

div.gallery {
  margin: 1px 0 0 1px;
}
div.gallery div.image {
  display: inline-block;
  vertical-align: middle;
  background: #e0e0e0;
  width: 175px;
  height: 175px;
  padding: 5px;
  border: 1px solid #c0c0c0;
  margin-right: 10px;
  margin-bottom: 10px;
  position: relative;
}
div.gallery div.image img {
  position: absolute;
  margin: auto auto;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
}
div.gallery_image img {
  border: 1px solid #c0c0c0;
}

div.pager > a,
div.pager > span {
  margin-right: 0.5em;
}
div.pager span.gear {
  position: relative;
  cursor: pointer;
  color: blue;
}
form.pager_options {
  position: absolute;
  white-space: nowrap;
  top: 1em;
  left: 0px;
  background: white;
  border: 1px solid black;
  padding: 2px;
  color: black;
}

div.menu a {
  white-space: nowrap;
}
div.menu ul {
  margin-top: 0px;
  margin-bottom: 0px;
}
div.error {
  border: 2px solid red;
  padding: 2px;
  background: #ff7f7f;
  margin-bottom: 0.5em;
}

form.configure_csv {
  position: absolute;
  background: white;
  border: 1px solid black;
  padding: 2px;
  z-index: 10000;
  width: 400px;
}

.file a::before {
  content: '';
}
/* FILE node_modules/viewerjs/dist/viewer.css */
/*!
 * Viewer.js v0.10.0
 * https://github.com/fengyuanchen/viewerjs
 *
 * Copyright (c) 2015-2017 Chen Fengyuan
 * Released under the MIT license
 *
 * Date: 2017-11-05T04:38:25.879Z
 */

.viewer-zoom-in::before,
.viewer-zoom-out::before,
.viewer-one-to-one::before,
.viewer-reset::before,
.viewer-prev::before,
.viewer-play::before,
.viewer-next::before,
.viewer-rotate-left::before,
.viewer-rotate-right::before,
.viewer-flip-horizontal::before,
.viewer-flip-vertical::before,
.viewer-fullscreen::before,
.viewer-fullscreen-exit::before,
.viewer-close::before {
  background-image: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAARgAAAAUCAYAAABWOyJDAAAABHNCSVQICAgIfAhkiAAAAAlwSFlzAAALEgAACxIB0t1+/AAAABx0RVh0U29mdHdhcmUAQWRvYmUgRmlyZXdvcmtzIENTNui8sowAAAQPSURBVHic7Zs/iFxVFMa/0U2UaJGksUgnIVhYxVhpjDbZCBmLdAYECxsRFBTUamcXUiSNncgKQbSxsxH8gzAP3FU2jY0kKKJNiiiIghFlccnP4p3nPCdv3p9778vsLOcHB2bfveeb7955c3jvvNkBIMdxnD64a94GHMfZu3iBcRynN7zAOI7TG15gHCeeNUkr8zaxG2lbYDYsdgMbktBsP03jdQwljSXdtBhLOmtjowC9Mg9L+knSlcD8TNKpSA9lBpK2JF2VdDSR5n5J64m0qli399hNFMUlpshQii5jbXTbHGviB0nLNeNDSd9VO4A2UdB2fp+x0eCnaXxWXGA2X0au/3HgN9P4LFCjIANOJdrLr0zzZ+BEpNYDwKbpnQMeAw4m8HjQtM6Z9qa917zPQwFr3M5KgA6J5rTJCdFZJj9/lyvGhsDvwFNVuV2MhhjrK6b9bFiE+j1r87eBl4HDwCF7/U/k+ofAX5b/EXBv5JoLMuILzf3Ap6Z3EzgdqHMCuF7hcQf4HDgeoHnccncqdK/TvSDWffFXI/exICY/xZyqc6XLWF1UFZna4gJ7q8BsRvgd2/xXpo6P+D9dfT7PpECtA3cnWPM0GXGFZh/wgWltA+cDNC7X+AP4GzjZQe+k5dRxuYPeiuXU7e1qwLpDz7dFjXKRaSwuMLvAlG8zZlG+YmiK1HoFqT7wP2z+4Q45TfEGcMt01xLoNZEBTwRqD4BLpnMLeC1A41UmVxsXgXeBayV/Wx20rpTyrpnWRft7p6O/FdqzGrDukPNtkaMoMo3FBdBSQMOnYBCReyf05s126fU9ytfX98+mY54Kxnp7S9K3kj6U9KYdG0h6UdLbkh7poFXMfUnSOyVvL0h6VtIXHbS6nOP+s/Zm9mvyXW1uuC9ohZ72E9uDmXWLJOB1GxsH+DxPftsB8B6wlGDN02TAkxG6+4D3TWsbeC5CS8CDFce+AW500LhhOW2020TRjK3b21HEmgti9m0RonxbdMZeVzV+/4tF3cBpP7E9mKHNL5q8h5g0eYsCMQz0epq8gQrwMXAgcs0FGXGFRcB9wCemF9PkbYqM/Bas7fxLwNeJPdTdpo4itQti8lPMqTpXuozVRVXPpbHI3KkNTB1NfkL81j2mvhDp91HgV9MKuRIqrykj3WPq4rHyL+axj8/qGPmTqi6F9YDlHOvJU6oYcTsh/TYSzWmTE6JT19CtLTJt32D6CmHe0eQn1O8z5AXgT4sx4Vcu0/EQecMydB8z0hUWkTd2t4CrwNEePqMBcAR4mrBbwyXLPWJa8zrXmmLEhNBmfpkuY2102xxrih+pb+ieAb6vGhuA97UcJ5KR8gZ77K+99xxeYBzH6Q3/Z0fHcXrDC4zjOL3hBcZxnN74F+zlvXFWXF9PAAAAAElFTkSuQmCC');
  background-repeat: no-repeat;
  color: transparent;
  display: block;
  font-size: 0;
  height: 20px;
  line-height: 0;
  width: 20px;
}

.viewer-zoom-in::before {
  background-position: 0 0;
  content: 'Zoom In';
}

.viewer-zoom-out::before {
  background-position: -20px 0;
  content: 'Zoom Out';
}

.viewer-one-to-one::before {
  background-position: -40px 0;
  content: 'One to One';
}

.viewer-reset::before {
  background-position: -60px 0;
  content: 'Reset';
}

.viewer-prev::before {
  background-position: -80px 0;
  content: 'Previous';
}

.viewer-play::before {
  background-position: -100px 0;
  content: 'Play';
}

.viewer-next::before {
  background-position: -120px 0;
  content: 'Next';
}

.viewer-rotate-left::before {
  background-position: -140px 0;
  content: 'Rotate Left';
}

.viewer-rotate-right::before {
  background-position: -160px 0;
  content: 'Rotate Right';
}

.viewer-flip-horizontal::before {
  background-position: -180px 0;
  content: 'Flip Horizontal';
}

.viewer-flip-vertical::before {
  background-position: -200px 0;
  content: 'Flip Vertical';
}

.viewer-fullscreen::before {
  background-position: -220px 0;
  content: 'Enter Full Screen';
}

.viewer-fullscreen-exit::before {
  background-position: -240px 0;
  content: 'Exit Full Screen';
}

.viewer-close::before {
  background-position: -260px 0;
  content: 'Close';
}

.viewer-container {
  background-color: rgba(0, 0, 0, .5);
  bottom: 0;
  direction: ltr;
  font-size: 0;
  left: 0;
  line-height: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  -webkit-tap-highlight-color: transparent;
  top: 0;
  -webkit-touch-callout: none;
  -ms-touch-action: none;
  touch-action: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.viewer-container::-moz-selection,
.viewer-container *::-moz-selection {
  background-color: transparent;
}

.viewer-container::selection,
.viewer-container *::selection {
  background-color: transparent;
}

.viewer-container img {
  display: block;
  height: auto;
  max-height: none !important;
  max-width: none !important;
  min-height: 0 !important;
  min-width: 0 !important;
  width: 100%;
}

.viewer-canvas {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  top: 0;
}

.viewer-canvas > img {
  height: auto;
  margin: 15px auto;
  max-width: 90% !important;
  width: auto;
}

.viewer-footer {
  bottom: 0;
  left: 0;
  overflow: hidden;
  position: absolute;
  right: 0;
  text-align: center;
}

.viewer-navbar {
  background-color: rgba(0, 0, 0, .5);
  overflow: hidden;
}

.viewer-list {
  -webkit-box-sizing: content-box;
  box-sizing: content-box;
  height: 50px;
  margin: 0;
  overflow: hidden;
  padding: 1px 0;
}

.viewer-list > li {
  color: transparent;
  cursor: pointer;
  float: left;
  font-size: 0;
  height: 50px;
  line-height: 0;
  opacity: .5;
  overflow: hidden;
  -webkit-transition: opacity .15s;
  transition: opacity .15s;
  width: 30px;
}

.viewer-list > li:hover {
  opacity: .75;
}

.viewer-list > li + li {
  margin-left: 1px;
}

.viewer-list > .viewer-active,
.viewer-list > .viewer-active:hover {
  opacity: 1;
}

.viewer-player {
  background-color: #000;
  bottom: 0;
  cursor: none;
  display: none;
  left: 0;
  position: absolute;
  right: 0;
  top: 0;
}

.viewer-player > img {
  left: 0;
  position: absolute;
  top: 0;
}

.viewer-toolbar ul {
  display: inline-block;
  margin: 0 auto 5px;
  overflow: hidden;
  padding: 3px 0;
}

.viewer-toolbar li {
  background-color: rgba(0, 0, 0, .5);
  border-radius: 50%;
  cursor: pointer;
  float: left;
  height: 24px;
  overflow: hidden;
  -webkit-transition: background-color .15s;
  transition: background-color .15s;
  width: 24px;
}

.viewer-toolbar li:hover {
  background-color: rgba(0, 0, 0, .8);
}

.viewer-toolbar li::before {
  margin: 2px;
}

.viewer-toolbar li + li {
  margin-left: 1px;
}

.viewer-toolbar .viewer-small {
  height: 18px;
  margin-bottom: 3px;
  margin-top: 3px;
  width: 18px;
}

.viewer-toolbar .viewer-small::before {
  margin: -1px;
}

.viewer-toolbar .viewer-large {
  height: 30px;
  margin-bottom: -3px;
  margin-top: -3px;
  width: 30px;
}

.viewer-toolbar .viewer-large::before {
  margin: 5px;
}

.viewer-tooltip {
  background-color: rgba(0, 0, 0, .8);
  border-radius: 10px;
  color: #fff;
  display: none;
  font-size: 12px;
  height: 20px;
  left: 50%;
  line-height: 20px;
  margin-left: -25px;
  margin-top: -10px;
  position: absolute;
  text-align: center;
  top: 50%;
  width: 50px;
}

.viewer-title {
  color: #ccc;
  display: inline-block;
  font-size: 12px;
  line-height: 1;
  margin: 0 5% 5px;
  max-width: 90%;
  opacity: .8;
  overflow: hidden;
  text-overflow: ellipsis;
  -webkit-transition: opacity .15s;
  transition: opacity .15s;
  white-space: nowrap;
}

.viewer-title:hover {
  opacity: 1;
}

.viewer-button {
  background-color: rgba(0, 0, 0, .5);
  border-radius: 50%;
  cursor: pointer;
  height: 80px;
  overflow: hidden;
  position: absolute;
  right: -40px;
  top: -40px;
  -webkit-transition: background-color .15s;
  transition: background-color .15s;
  width: 80px;
}

.viewer-button:focus,
.viewer-button:hover {
  background-color: rgba(0, 0, 0, .8);
}

.viewer-button::before {
  bottom: 15px;
  left: 15px;
  position: absolute;
}

.viewer-fixed {
  position: fixed;
}

.viewer-open {
  overflow: hidden;
}

.viewer-show {
  display: block;
}

.viewer-hide {
  display: none;
}

.viewer-invisible {
  visibility: hidden;
}

.viewer-move {
  cursor: move;
  cursor: -webkit-grab;
  cursor: grab;
}

.viewer-fade {
  opacity: 0;
}

.viewer-in {
  opacity: 1;
}

.viewer-transition {
  -webkit-transition: all .3s;
  transition: all .3s;
}

@media (max-width: 767px) {
  .viewer-hide-xs-down {
    display: none;
  }
}

@media (max-width: 991px) {
  .viewer-hide-sm-down {
    display: none;
  }
}

@media (max-width: 1199px) {
  .viewer-hide-md-down {
    display: none;
  }
}
